[
  {
    "mcpServers": {
      "semantic_search": {
        "transport": "stdio",
        "command": "python",
        "args": [
          "./mcp/semantic_search_server.py",
          "{dataset_dir}"
        ]
      },
      "multi_keyword": {
        "transport": "stdio",
        "command": "python",
        "args": [
          "./mcp/multi_keyword_search_server.py",
          "{dataset_dir}"
        ]
      }
    }
  }
]
